Bug 242054 - Do not install ../man2/xyz2.orig.gz
Summary: Do not install ../man2/xyz2.orig.gz
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 14:12 UTC by Stepan Kasal
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 08:56:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stepan Kasal 2007-06-01 14:12:58 UTC
The package contains *.orig.gz man pages, obviously a leftover after patching.

Comment 1 Stepan Kasal 2007-07-24 08:56:17 UTC
The current build has it fixed.


Note You need to log in before you can comment on or make changes to this bug.